absolute_extrudersteps = 1
acceleration = 0
bed_size = 200,200
bed_temperature = 60
bridge_fan_speed = 100
bridge_flow_ratio = 1
bridge_speed = 20
brim_width = 3
complete_objects = 0
cooling = 0
disable_fan_first_layers = 1
duplicate = 1
duplicate_distance = 6
duplicate_grid = 1,1
end_gcode = M107 S0 ; turn off temperature\nG28 X0  ; home X axis\nM84     ; disable motors
external_perimeter_speed = 100%
extra_perimeters = 1
extruder_clearance_height = 20
extruder_clearance_radius = 20
extruder_offset = 0x0
extrusion_axis = E
extrusion_multiplier = 1
extrusion_width = 0
fan_always_on = 0
fan_below_layer_time = 60
filament_diameter = 2.85
fill_angle = 45
fill_density = 0.4
fill_pattern = rectilinear
first_layer_bed_temperature = 60
first_layer_extrusion_width = 200%
first_layer_height = 100%
first_layer_speed = 20%
first_layer_temperature = 200
infill_acceleration = 50
infill_every_layers = 1
infill_extruder = 1
infill_extrusion_width = 0
infill_speed = 20
layer_gcode = 
layer_height = 0.2
max_fan_speed = 100
min_fan_speed = 35
min_print_speed = 10
nozzle_diameter = 0.4
output_filename_format = [input_filename_base].gcode
perimeter_acceleration = 25
perimeter_extruder = 1
perimeter_extrusion_width = 0
perimeter_speed = 40
perimeters = 3
post_process = 
print_center = 100,100
randomize_start = 1
retract_before_travel = 2
retract_length = 1
retract_lift = 0
retract_restart_extra = 0
retract_speed = 30
rotate = 0
scale = 1
skirt_distance = 6
skirt_height = 1
skirts = 1
slowdown_below_layer_time = 15
small_perimeter_speed = 20
solid_fill_pattern = rectilinear
solid_infill_speed = 20
solid_layers = 3
start_gcode = G28 ; home all axes
temperature = 185
top_solid_infill_speed = 40
travel_speed = 100
use_relative_e_distances = 0
xbar_heightfromnozzletip = 30
xbar_width = 30
z_offset = 0